Перейти к содержимому
Для публикации в этом разделе необходимо провести 50 боёв.
Kawaii_Neko_Kun

Эмм и в какую папку моды ставить?

В этой теме 8 комментариев

Рекомендуемые комментарии

174
[SNP]
[SNP]
Старший бета-тестер
6 475 публикаций
9 312 боёв

В общем я немного в замешательстве.. первый раз вижу что в рес модс 2 папки 0.8.0 и 0.8.0.0 хотел зум х25 перекинуть со сторого модпака.. и в какую папку его надо перекидывать?

Скрытый текст

BeZ4yKxQr9I.jpg

 

Изменено пользователем Kawaii_Neko_Kun
  • Плюс 2
  • Круто 1
  • Плохо 1
  • Минус 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
6 942
[-ZOO-]
Старший бета-тестер, Коллекционер
11 582 публикации

Только что узнал опытным путём , ставьте в 0.8.0.0

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
238
Участник, Коллекционер
1 420 публикаций

Можно и в обе. Вечером ещё обновление промелькнуло.

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
8 052
[WG]
Разработчик, Коллекционер, Мододел
5 753 публикации
7 558 боёв
Сегодня в 18:18:52 пользователь Kawaii_Neko_Kun сказал:

В общем я немного в замешательстве.. первый раз вижу что в рес модс 2 папки 0.8.0 и 0.8.0.0 хотел зум х25 перекинуть со сторого модпака.. и в какую папку его надо перекидывать?

  Показать содержимое

 

В 0.8.0.0 надо устанавливать, но я бы очень не рекомендовал устанавливать старые модификации прошлых версий. Проверьте их работу хотя бы в тренировочной комнате перед тем, как соберетесь играть в рандоме или РБ.

  • Плюс 2

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
6 942
[-ZOO-]
Старший бета-тестер, Коллекционер
11 582 публикации
Сегодня в 22:30:28 пользователь _Xbl4_ сказал:

Можно и в обе. Вечером ещё обновление промелькнуло.

В 0.8.0 не пойдёт, не будут работать, я проверил.

  • Плюс 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
174
[SNP]
[SNP]
Старший бета-тестер
6 475 публикаций
9 312 боёв
Сегодня в 18:33:52 пользователь Mebius_lW сказал:

В 0.8.0.0 надо устанавливать, но я бы очень не рекомендовал устанавливать старые модификации прошлых версий. Проверьте их работу хотя бы в тренировочной комнате перед тем, как соберетесь играть в рандоме или РБ.

Разумеется я проверил её в трене, зум х25 работает, а другие я и не использую.

Изменено пользователем Kawaii_Neko_Kun
  • Плюс 1
  • Круто 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
74
Бета-тестер
410 публикаций
Сегодня в 01:18:52 пользователь Kawaii_Neko_Kun сказал:

В общем я немного в замешательстве.. первый раз вижу что в рес модс 2 папки 0.8.0 и 0.8.0.0 хотел зум х25 перекинуть со сторого модпака.. и в какую папку его надо перекидывать?

Сегодня в 01:33:52 пользователь Mebius_lW сказал:

В 0.8.0.0 надо устанавливать, но я бы очень не рекомендовал устанавливать старые модификации прошлых версий. Проверьте их работу хотя бы в тренировочной комнате перед тем, как соберетесь играть в рандоме или РБ.

Сегодня в 01:55:49 пользователь Linegiv63 сказал:

В 0.8.0 не пойдёт, не будут работать, я проверил.

Ответы даны.

Тема закрыта.

 

 

  • Плюс 1

Рассказать о публикации


Ссылка на публикацию
Поделиться на других сайтах
Гость
Эта тема закрыта для публикации новых ответов.

×